ruby-gsl (1.16.0.6+dfsg1-2) unstable; urgency=medium

  * Skip dht tests, failing on several arches due to precision issues.

ruby-gsl (1.16.0.6+dfsg1-1) unstable; urgency=medium

  [ Balint Reczey ]
  * Update watch file to use gsl as gem name
  * Imported Upstream version 1.16.0.6+dfsg1

  [ C├ędric Boutillier ]
  * add patches gsl2_* patches to build with GSL 2.x (Closes: #804499)
    - fix build failures (Closes: #815768, #798535)
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Set the Debian Ruby team as the maintainer of the package
  * Do not exclude histo_test.rb in tests anymore

Date: 2016-03-02 16:21:40.841259+00:00
Signed-By: Matthias Klose <d...@ubuntu.com>
https://launchpad.net/ubuntu/+source/ruby-gsl/1.16.0.6+dfsg1-2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to